<!DOCTYPE html>
<html>
<body>
Romereis (net.toomuchram.dummy)<br> versie {{{version}}} <br>

<a href="mailto:admin@toomuchram.net">Contact</a><br><br>
<b>TooMuchRAM</b>
<ul>
    <li><a href="https://gitlab.com/net.toomuchram.dummy">GitLab</a></li>
    <li><a href="https://discord.toomuchram.net">Discord</a></li>
    <li><a href="https://toomuchram.net">Website</a></li>
    <li><a href="https://snapchat.com/add/toomuchram">Snapchat</a></li>
</ul>
<br>
<h1>Credits</h1>
Catalina
<ul>
    <li>Beta-testen</li>
</ul>
DaanS
<ul>
    <li>Krantenartikel Grote Brand van Rome</li>
    <li>Strip Lucretia</li>
</ul>
Femke
<ul>
    <li>Strip Lucretia</li>
</ul>
Fenna
<ul>
    <li>Samenvattingen voor een betere dummy</li>
</ul>
Mart
<ul>
    <li>Notificatiegeluidje</li>
    <li>Grafisch design:
        <ul>
            <li>Stambomen</li>
            <li>Tijdlijn</li>
            <li>Veroveringen republiek (deels)</li>
            <li>Proletari&euml;rs en Nobiles (piramide)</li>
            <li>Informatievoorziening (poster)</li>
            <li>Icoontje</li>
        </ul>
    </li>
</ul>
Mevrouw Verstegen & Mevrouw Van Beek
<ul>
    <li>Aantekeningen dummy</li>
</ul>
Stijn
<ul>
    <li>Beta-testen</li>
    <li>Ideeën</li>
</ul>
Timo
<ul>
    <li>Uitvoerig beta-testen</li>
    <li>nog meer beta-testen</li>
</ul>
<h1>Bronnen</h1>
<div>
    <b>"architectonisch"</b><br>
    Bron: Wiktionary<br>
    <a href="https://nl.wiktionary.org/wiki/architectonisch">Link</a>
</div>
<div>
    <b>Aeneas</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Aeneas">Link</a>
</div>
<div>
    <b>Aeneas, Ascanius en Anchises</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Aeneas%2C_Anchises%2C_and_Ascanius">Link</a>
</div>
<div>
    <b>Aequi</b><br>
    Bron: Britannica<br>
    <a href="https://www.britannica.com/topic/Aequi">Link</a>
</div>
<div>
    <b>Agrippina de jongere</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Agrippina_the_Younger">Link</a>
</div>
<div>
    <b>Alba Longa</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Alba_Longa">Link</a>
</div>
<div>
    <b>Ancus Marcius</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Ancus_Marcius">Link</a>
</div>
<div>
    <b>Antinous</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Antinous">Link</a>
</div>
<div>
    <b>Apollo & Daphne</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Apollo_and_Daphne_(Bernini)">Link</a>
</div>
<div>
    <b>Ara Pacis</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Ara_Pacis">Link</a>
</div>
<div>
    <b>Augustus</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Augustus">Link</a>
</div>
<div>
    <b>Baden van Trajanus</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Baths_of_Trajan">Link</a>
</div>
<div>
    <b>Basilica Ulpia</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Basilica_Ulpia">Link 1</a>,
    <a href="https://nl.wikipedia.org/wiki/Basilica_Ulpia">Link 2</a>
</div>
<div>
    <b>Burgeroorlog Caesar</b><br>
    Bron: Wikipedia, Britannica<br>
    <a href="https://en.wikipedia.org/wiki/Caesar%27s_Civil_War">Link 1</a>,
    <a href="https://www.britannica.com/event/Roman-Civil-War">Link 2</a>
</div>
<div>
    <b>Caesar</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Julius_Caesar">Link</a>
</div>
<div>
    <b>Caligula</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Caligula">Link</a>
</div>
<div>
    <b>Carthago's akkers</b><br>
    Bron: Reddit, Wikipedia, The Death of Carthage, Quora<br>
    <a href="https://www.reddit.com/r/AskHistorians/comments/2lr8h3/did_the_romans_really_salt_fields_to_make_sure/?st=jvaupw58&sh=26a48c9f">Link
        1</a>,
    <a href="https://en.wikipedia.org/wiki/Third_Punic_War#Aftermath">Link
        2</a>,
    <a href="http://thedeathofcarthage.com/1615/did-the-romans-salt-the-earth-around-carthage-after-they-destroyed-it/">Link
        3</a>,
    <a href="https://www.quora.com/When-the-Romans-sacked-Carthage-did-they-really-salt-the-land-to-prevent-future-crops-from-growing-And-if-so-did-it-work">Link
        4</a>
</div>
<div>
    <b>Colosseum</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Colosseum#Construction,_inauguration,_and_Roman_renovations">Link</a>
</div>
<div>
    <b>Constantijn de Grote</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Constantine_the_Great">Link</a>
</div>
<div>
    <b>Damnatio Memoriae</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Damnatio_memoriae">Link</a>
</div>
<div>
    <b>David</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/David_(Bernini)">Link</a>
</div>
<div>
    <b>De architectura</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/De_architectura">Link</a>
</div>
<div>
    <b>Derde Punische Oorlog</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Third_Punic_War">Link</a>
</div>
<div>
    <b>Diocletianus</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Diocletian">Link</a>
</div>
<div>
    <b>Domitianus</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Domitian">Link</a>
</div>
<div>
    <b>Eerste Punische Oorlog</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/First_Punic_War">Link</a>
</div>
<div>
    <b>Foto achterkant Ara Pacis</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://en.wikipedia.org/wiki/Ara_Pacis#/media/File:Roma6705.jpg">Link</a>
</div>
<div>
    <b>Forum Augustum</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Forum_of_Augustus">Link</a>
</div>
<div>
    <b>Forum Julium</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Forum_of_Caesar">Link</a>
</div>
<div>
    <b>Forum Trajanum</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Trajan%27s_Forum">Link</a>
</div>
<div>
    <b>Foto 'Musei Vaticani'</b><br>
    Bron: christheguide.com<br>
    <a href="http://www.christheguide.com/2013/01/vatican-tour.html">Link</a>
</div>
<div>
    <b>Foto beeld Augustus</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/File:Augustus_Prima_Porta_Louvre_Ma1247.jpg">Link</a>
</div>
<div>
    <b>Foto beeld Bernini - Aeneas, Ascanius en Anchises</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/File:Aeneas,_Anchises,_and_Ascanius_by_Bernini.jpg">Link</a>
</div>
<div>
    <b>Foto beeld Bernini - Apollo en Daphne</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/File:Apollo_and_Daphne_(Bernini)_(cropped).jpg">Link</a>
</div>
<div>
    <b>Foto beeld Bernini - David</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/File:Galleria_Borghese_42.jpg">Link</a>
</div>
<div>
    <b>Foto beeld Bernini - Hades en Persephone</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/File:The_Rape_of_Proserpina_(Rome).jpg">Link</a>
</div>
<div>
    <b>Foto beeld Caligula</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/Gaius_Iulius_Caesar_Germanicus_Caligula#/media/File:Caligula_01.JPG">Link</a>
</div>
<div>
    <b>Foto Claudius</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/Claudius#/media/File:Retrat_de_l'emperador_Claudi.JPG">Link</a>
</div>
<div>
    <b>Foto beeld Lupa Capitolina</b><br>
    Bron: roma-events.it<br>
    <a href="https://www.roma-events.it/2017/10/20/lupa-capitolina-storia-roma/">Link</a>
</div>
<div>
    <b>Foto beeld Nero</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/File:Nero_1.JPG">Link</a>
</div>
<div>
    <b>Foto beeld Tiberius</b><br>
    Bron: bethlehemstar.com<br>
    <a href="http://www.bethlehemstar.com/the-day-of-the-cross/pilate-and-sejanus/">Link</a>
</div>
<div>
    <b>Foto binnenkant Cloaca Maxima</b><br>
    Bron: Wordpress - Cloaca Maxima<br>
    <a href="https://cloacamaxima1.wordpress.com/2012/02/18/presentatie-onderzoeksresultaten-cloaca-maxima/">Link</a>
</div>
<div>
    <b>Foto binnenkant Colosseum</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/File:Colosseum_interior_2012.jpg">Link</a>
</div>
<div>
    <b>Foto binnenkant Domus Aurea</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/File:Statue_Domus_Aurea.jpg">Link</a>
</div>
<div>
    <b>Foto binnenkant Hotel Luciani</b><br>
    Bron: hotelluciani.it<br>
    <a href="http://www.hotelluciani.it/en/gallery/">Link</a>
</div>
<div>
    <b>Foto buitenkant Colosseum</b><br>
    Bron: Unsplash<br>
    <a href="https://unsplash.com/photos/HRZMX4lUrcs">Link</a>
</div>
<div>
    <b>Foto buitenkant Hotel Luciani</b><br>
    Bron: booking.com<br>
    <a href="https://www.booking.com/hotel/it/hotellucianirome.en-gb.html?label=gen173rf-1BCAsocUIQaG90ZWxsdWNpYW5pcm9tZUgzWANoqQGIAQGYAQm4ARnIAQ_YAQHoAQGIAgGiAgp0aW5leWUuY29tqAIDuAKr77HuBcACAQ;sid=6fe10e5ff49d7496a0ac6f9720f4b14e;dist=0&keep_landing=1&sb_price_type=total&type=total&">Link</a>
</div>
<div>
    <b>Foto Chi Rho</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/File:Chrisme_Colosseum_Rome_Italy.jpg">Link</a>
</div>
<div>
    <b>Foto fresco inwijdingsriten Mithras</b><br>
    Bron: Texas University<br>
    <a href="https://web.archive.org/web/20020116184554/https://www.utexas.edu/courses/italianarch/ostia.html">Link</a>
</div>
<div>
    <b>Foto heilige met rond aureool</b><br>
    Bron: WordPress<br>
    <a href="https://rosshyslop.wordpress.com/2013/05/27/vesica-piscis/">Link</a>
</div>
<div>
    <b>Foto heilige met vierkant aureool</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/File:Pope_Paschalis_I._in_apsis_mosaic_of_Santa_Prassede_in_Rome.gif">Link</a>
</div>
<div>
    <b>Foto ichtus</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/File:Stele_Licinia_Amias_Terme_67646.jpg">Link</a>
</div>
<div>
    <b>Foto orans</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/File:Noah_catacombe.jpg">Link</a>
</div>
<div>
    <b>Foto pauw</b><br>
    Bron: mariamihaelastan.ro<br>
    <a href="https://www.mariamihaelastan.ro/2016/11/24/san-clemente-basilica-de-suflet-a-romei/">Link</a>
</div>
<div>
    <b>Foto phoenix</b><br>
    Bron: Blogspot<br>
    <a href="https://sinnfeinkeepleft.blogspot.com/2010/11/rise-and-return.html">Link</a>
</div>
<div>
    <b>Foto Piazza Navona</b><br>
    Bron: Traveldigg.com<br>
    <a href="https://traveldigg.com/piazza-navona-rome-italy/">Link</a>
</div>
<div>
    <b>Foto Tibereiland</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/Isola_Tiberina#/media/File:Tiberine_Island_Rome_04.jpg">Link</a>
</div>
<div>
    <b>Foto 'The School of Athens'</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/File:%22The_School_of_Athens%22_by_Raffaello_Sanzio_da_Urbino.jpg">Link</a>
</div>
<div>
    <b>Foto van de Galleria Borghese</b><br>
    Bron: theculturetrip.com<br>
    <a href="https://theculturetrip.com/europe/italy/articles/a-brief-history-of-the-galleria-borghese/">Link</a>
</div>
<div>
    <b>Foto van de Muur van Hadrianus</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://nl.wikipedia.org/wiki/Muur_van_Hadrianus#/media/Bestand:Milecastle_39_on_Hadrian's_Wall.jpg">Link</a>
</div>
<div>
    <b>Foto van de Servische Muur</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/Servian_Wall#/media/File:Servian_Wall.JPG">Link</a>
</div>
<div>
    <b>Foto van de Sint-Pieter</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/File:Rome_San_Pietro.jpg">Link</a>
</div>
<div>
    <b>Foto van de Sixtijnse Kapel: 'The Creation of Adam'</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/File:Michelangelo_-_Creation_of_Adam_(cropped).jpg">Link</a>
</div>
<div>
    <b>Foto van de Sixtijnse Kapel: 'The Creation of Eve'</b><br>
    Bron: michelangelo.org<br>
    <a href="https://www.michelangelo.org/creation-of-eve.jsp">Link</a>
</div>
<div>
    <b>Foto van de Sixtijnse Kapel: 'The Creation of the Sun, Moon and
        Plants'</b><br>
    Bron: michelangelo.org<br>
    <a href="https://www.michelangelo.org/creation-of-the-sun-moon-and-plants.jsp">Link</a>
</div>
<div>
    <b>Foto van de Sixtijnse Kapel: 'The Great Flood'</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/File:Vaticano_2011_(146).JPG">Link</a>
</div>
<div>
    <b>Foto van de Sixtijnse Kapel: 'The Temptation and Expulsion of Adam and
        Eve'</b><br>
    Bron: WordPress<br>
    <a href="https://louisefountainterpretation.wordpress.com/2013/03/01/the-temptation-and-expulsion-of-adam-and-eve-interpretation/">Link</a>
</div>
<div>
    <b>Foto van de tempel van Hercules Victor</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/Forum_Boarium#/media/File:Rome.Hercules_Victor.01.JPG">Link</a>
</div>
<div>
    <b>Foto van de tempel van Venus en Roma</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/File:Temple_of_Venus_and_Roma_(14819291950).jpg">Link</a>
</div>
<div>
    <b>Foto van de Thermen van Diocletianus 1</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/Thermae_of_Diocletian#/media/File:Baths_of_Diocletian-Antmoose2.jpg">Link</a>
</div>
<div>
    <b>Foto van de Thermen van Diocletianus 2</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/Thermae_of_Diocletian#/media/File:Terme_Diocleziano_-_lato_est_00354.JPG">Link</a>
</div>
<div>
    <b>Foto van fresco Alexander en de vrouwen rond Dareios</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/File:Il_Sodoma._Villa_Farnesina_fresco_2.jpg">Link</a>
</div>
<div>
    <b>Foto van fresco Alexander en Roxane</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/File:Il_Sodoma._Villa_Farnesina_fresco1.jpg">Link</a>
</div>
<div>
    <b>Foto van fresco Alexander en solɐɟǝʞnoq</b><br>
    Bron: istantidibellezza.it<br>
    <a href="https://www.istantidibellezza.it/villa-farnesina.html">Link</a>
</div>
<div>
    <b>Foto van het Cloaca Maxima</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/File:040227_tevere16CloacaMaxima.jpg">Link</a>
</div>
<div>
    <b>Foto van het Forum Augustum</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/Forum_of_Augustus#/media/File:RomaForoAugusto.JPG">Link</a>
</div>
<div>
    <b>Foto van het Forum Boarium</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/Forum_Boarium#/media/File:Forum_Boarium_View_2005.jpg">Link</a>
</div>
<div>
    <b>Foto van het Forum Julium</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://en.wikipedia.org/wiki/Forum_of_Caesar#/media/File:Foro_di_Cesare_a_Roma.jpg">Link</a>
</div>
<div>
    <b>Foto van het Forum Romanum 1</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/Forum_Romanum#/media/File:Forum_Romain_05_2017.jpg">Link</a>
</div>
<div>
    <b>Foto van het Forum Romanum 2</b><br>
    Bron: Unsplash<br>
    <a href="https://unsplash.com/photos/KUnkswI9IFY">Link</a>
</div>
<div>
    <b>Foto van het Forum Romanum 3</b><br>
    Bron: Puzzle Warehouse<br>
    <a href="https://www.puzzlewarehouse.com/Forum-Romanum-32549-8.html">Link</a>
</div>
<div>
    <b>Foto van het Forum Trajanum</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/Trajan%27s_Forum#/media/File:Trajan_Forum.jpg">Link</a>
</div>
<div>
    <b>Foto van het Kattenforum 1</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/Largo_di_Torre_Argentina#/media/File:Area_sacra_Torre_Argentina_2006.jpg">Link</a>
</div>
<div>
    <b>Foto van het Kattenforum 2</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/Largo_di_Torre_Argentina#/media/File:Largo_di_Torre_Argentina_Temple_C_2.jpg">Link</a>
</div>
<div>
    <b>Foto van het Mausoleum van Augustus</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/Mausoleum_of_Augustus#/media/File:Roma-mausoleo_di_augusto.jpg">Link</a>
</div>
<div>
    <b>Foto van het Mausoleum van Hadrianus 1</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/File:Mauzoleum_Hadriana.jpg">Link</a>
</div>
<div>
    <b>Foto van het Mausoleum van Hadrianus 2</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/File:Rome_-_Castel_and_Ponte_Sant%27Angelo_by_night_0966.jpg">Link</a>
</div>
<div>
    <b>Foto van het Mithraeum in Ostia</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/File:Ostia_Antica_Mithraeum.jpg">Link</a>
</div>
<div>
    <b>Foto van het Pantheon 1</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/Pantheon#/media/File:Pantheon_rome_2005may.jpg">Link</a>
</div>
<div>
    <b>Foto van het Pantheon 2</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/Pantheon#/media/File:Einblick_Panorama_Pantheon_Rom.jpg">Link</a>
</div>
<div>
    <b>Foto van het Pantheon 3</b><br>
    Bron: italien.de<br>
    <a href="https://www.italien.de/poi/pantheon">Link</a>
</div>
<div>
    <b>Foto van het Theater van Marcellus 1</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/Theater_of_Marcellus#/media/File:Teatro_Marcello_Roma_HDR_2013_03.jpg">Link</a>
</div>
<div>
    <b>Foto van het Theater van Marcellus 2</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/Theater_of_Marcellus#/media/File:Marcellus-Theater-2.jpg">Link</a>
</div>
<div>
    <b>Foto voorkant Ara Pacis</b><br>
    Bron: Wikimedia Commons<br>
    <a href="https://commons.wikimedia.org/wiki/File:AraPacisFullFrontal2.JPG">link</a>
</div>
<div>
    <b>Grote brand van Rome</b><br>
    Bron: Wikipedia, vandaagindegeschiedenis.nl<br>
    <a href="https://en.wikipedia.org/wiki/Great_Fire_of_Rome">Link 1</a>,
    <a href="https://vandaagindegeschiedenis.nl/19-juli/">Link 2</a>
</div>
<div>
    <b>Hades & Persephone</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/The_Rape_of_Proserpina">Link</a>
</div>
<div>
    <b>Hadrianus</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Hadrian">Link</a>
</div>
<div>
    <b>Hannibal</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Hannibal">Link</a>
</div>
<div>
    <b>Hispania</b><br>
    Bron: Wikipedia, Britannica<br>
    <a href="https://en.wikipedia.org/wiki/Hispania">Link 1</a>,
    <a href="https://www.britannica.com/place/Hispania-ancient-region-Iberian-Peninsula">Link
        2</a>
</div>
<div>
    <b>Incitatus</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Incitatus">Link</a>
</div>
<div>
    <b>Julius II</b><br>
    Bron: Answers<br>
    <a href="https://www.answers.com/Q/Why_was_Pope_Julius_II_nicknamed_'Papa_Terrible'">Link</a>
</div>
<div>
    <b>Latijnse Bond</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Latin_League">Link</a>
</div>
<div>
    <b>Lucretia</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Lucretia">Link</a>
</div>
<div>
    <b>Markthallen van Trajanus</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Trajan%27s_Market">Link</a>
</div>
<div>
    <b>Mausoleum van Augustus</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Mausoleum_of_Augustus">Link</a>
</div>
<div>
    <b>Mausoleum van Hadrianus</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Castel_Sant%27Angelo">Link</a>
</div>
<div>
    <b>Mithraeum</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Mithraeum">Link</a>
</div>
<div>
    <b>Muur van Hadrianus</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Hadrian%27s_Wall">Link</a>
</div>
<div>
    <b>Menu-afbeelding</b><br>
    Bron: William West (Unsplash)<br>
    <a href="https://unsplash.com/photos/YpKiwlvhOpI">Link</a>
</div>
<div>
    <b>Numa Pompilius</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Numa_Pompilius">Link</a>
</div>
<div>
    <b>Numitor</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Numitor">Link</a>
</div>
<div>
    <b>Octagonaal hof</b><br>
    Bron: washtington.edu<br>
    <a href="https://depts.washington.edu/hrome/Authors/lesley2/VisitingtheDomusAurea/pub_zbarticle_view_printable.html">Link</a>
</div>
<div>
    <b>Ostia Antica</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Ostia_Antica">Link</a>
</div>
<div>
    <b>Pantheon</b><br>
    Bron: Wikipedia<br>
    <a href="https://nl.wikipedia.org/wiki/Pantheon_(Rome)">Link</a>
</div>
<div>
    <b>Pontifex Maximus</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Pontifex_maximus">Link</a>
</div>
<div>
    <b>Poppaea Sabina</b><br>
    Bron: Wikipedia<br>
    <a href="https://nl.wikipedia.org/wiki/Poppaea_Sabina">Link</a>
</div>
<div>
    <b>Procas</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Procas">Link</a>
</div>
<div>
    <b>Reconstructie van de Basilica Julia</b><br>
    Bron: colosseumrometickets.com<br>
    <a href="https://colosseumrometickets.com/basilica-julia/">Link</a>
</div>
<div>
    <b>Reconstructie van de Zuil van Trajanus</b><br>
    Bron: oneonta.edu<br>
    <a href="http://employees.oneonta.edu/farberas/arth/arth109/arth109_sl14.html">Link</a>
</div>
<div>
    <b>Reconstructie van het Domus Aurea</b><br>
    Bron: Blogspot<br>
    <a href="https://1.bp.blogspot.com/-YKhDqXycMAI/VPib-VWAWsI/AAAAAAAAAZY/9Y787szessU/s1600/DA80.jpg">Link</a>
</div>
<div>
    <b>Reconstructie van het Forum Augustum</b><br>
    Bron: storiadiromaemediterraneoantico.com<br>
    <a href="https://storiadiromaemediterraneoantico.com/2017/12/13/il-foro-romano/">Link</a>
</div>
<div>
    <b>Reconstructie van het theater van Marcellus</b><br>
    Bron: Studyblue<br>
    <a href="https://www.studyblue.com/notes/note/n/arch-5110-midterm-1/deck/18001860">Link</a>
</div>
<div>
    <b>Republiek</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Roman_Republic">Link</a>
</div>
<div>
    <b>Res Gestae Divi Augusti</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Res_Gestae_Divi_Augusti">Link</a>
</div>
<div>
    <b>Romeinse schilderkunst</b><br>
    Bron: Wikipedia, romeinspompeii.net<br>
    <a href="https://nl.wikipedia.org/wiki/Romeinse_schilderkunst">Link 1</a>,
    <a href="https://en.wikipedia.org/wiki/Pompeian_Styles">Link 2</a>,
    <a href="http://www.romeinspompeii.net/muurschilderingen.html">Link 3</a>
</div>
<div>
    <b>Romulus en Remus</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Romulus_and_Remus">Link</a>
</div>
<div>
    <b>Rubicon</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Rubicon">Link</a>
</div>
<div>
    <b>Sabijnse Maagdenroof</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/The_Rape_of_the_Sabine_Women">Link</a>
</div>
<div>
    <b>Servius Tullius</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Servius_Tullius">Link</a>
</div>
<div>
    <b>Sixtus IV</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Pope_Sixtus_IV">Link</a>
</div>
<div>
    <b>Tarquinius Priscus</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Lucius_Tarquinius_Priscus">Link</a>
</div>
<div>
    <b>Tekening van de tempel van Caesar</b><br>
    Bron: historialago.com<br>
    <a href="https://web.archive.org/web/20021207203951/http://www.historialago.com/leg_01025_ciudadderoma_01.htm">Link</a>
</div>
<div>
    <b>Tekening van het Ara Pacis</b><br>
    Bron: Twitter<br>
    <a href="https://twitter.com/Divus_Augustus/status/825743975202037761">Link</a>
</div>
<div>
    <b>Tekening van het Forum Julium</b><br>
    Bron: romanoimpero.com<br>
    <a href="https://www.romanoimpero.com/2018/10/tempio-di-venere-genitrice.html">Link</a>
</div>
<div>
    <b>Tekening van het Mausoleum</b><br>
    Bron: Studyblue<br>
    <a href="https://www.studyblue.com/notes/note/n/roman-archeology-midterm/deck/2445415">Link</a>
</div>
<div>
    <b>Tekening van het Pantheon</b><br>
    Bron: polatkaya.net<br>
    <a href="http://www.polatkaya.net/pantheon_yurt.htm">Link</a>
</div>
<div>
    <b>Tempel van Jupiter Optimus Maximus</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Temple_of_Jupiter_Optimus_Maximus">Link</a>
</div>
<div>
    <b>Tempel van Venus Felix en Roma Aeterna</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Temple_of_Venus_and_Roma">Link</a>
</div>
<div>
    <b>Tempel van Vesta</b><br>
    Bron: Wikipedia<br>
    <a href="https://nl.wikipedia.org/wiki/Tempel_van_Vesta">Link</a>
</div>
<div>
    <b>Tiberius</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Tiberius">Link</a>
</div>
<div>
    <b>Titus</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Titus">Link</a>
</div>
<div>
    <b>Theater van Marcellus</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Theatre_of_Marcellus">Link</a>
</div>
<div>
    <b>Tullus Hostilius</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Tullus_Hostilius">Link</a>
</div>
<div>
    <b>Tweede Punische Oorlog</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Second_Punic_War">Link</a>
</div>
<div>
    <b>Tweede Samnitische Oorlog</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Samnite_Wars#Second_(or_Great)_Samnite_War_(326_to_304_BC)">Link</a>
</div>
<div>
    <b>Vaticaanse Musea</b><br>
    Bron: Wikipedia<br>
    <a href="https://nl.wikipedia.org/wiki/Vaticaanse_Musea">Link</a>
</div>
<div>
    <b>Vespasianus</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Vespasian#Death">Link</a>
</div>
<div>
    <b>Via Appia</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Appian_Way">Link</a>
</div>
<div>
    <b>Vijfkeizerjaar</b><br>
    Bron: Wikipedia<br>
    <a href="https://en.wikipedia.org/wiki/Year_of_the_Five_Emperors">Link</a>
</div>
<div>
    <b>Volsci</b><br>
    Bron: Wikipedia, Britannica, The Free Dictionary<br>
    <a href="https://en.wikipedia.org/wiki/Volsci">Link 1</a>,
    <a href="https://www.britannica.com/topic/Volsci">Link 2</a>,
    <a href="https://encyclopedia2.thefreedictionary.com/Volsci">Link 3</a>
</div>
<div>
    <b>solɐɟǝʞnoq</b><br>
    ɐıpǝdıʞıʍ :uoɹq<br>
    <a href="https://en.wikipedia.org/wiki/Bucephalus">ʞuıl</a>
</div>
<h1>Licenties</h1>
<i>Android-app</i>
<div>
    <b>PhotoView</b><br>
    Licentie: Apache License 2.0<br>
    <a href="https://github.com/chrisbanes/PhotoView/blob/master/LICENSE">Link</a>
</div>
<div>
    <b>html-textview</b><br>
    Licentie: Apache License 2.0<br>
    <a href="https://github.com/SufficientlySecure/html-textview/blob/master/LICENSE">Link</a>
</div>
<div>
    <b>khttp-android</b><br>
    Licentie: Mozilla Public License 2.0<br>
    <a href="https://github.com/Karn/khttp-android/blob/develop/LICENSE">Link</a>
</div>
<div>
    <b>Mapbox GL Native</b><br>
    <a href="https://github.com/mapbox/mapbox-gl-native/blob/master/LICENSE.md">Link</a>
</div>
<div>
    <b>Mapbox GL Native Android</b><br>
    <a href="https://github.com/mapbox/mapbox-gl-native/blob/master/platform/android/LICENSE.md">Link</a>
</div>
<div>
    <b>Mapbox Plugins Android</b><br>
    Licentie: BSD 2-Clause "Simplified" License<br>
    <a href="https://github.com/mapbox/mapbox-plugins-android/blob/master/LICENSE">Link</a>
</div>
<div>
    <b>AndroidSlidingUpPanel</b><br>
    Licentie: Apache License 2.0<br>
    <a href="https://github.com/umano/AndroidSlidingUpPanel/blob/master/LICENSE.txt">Link</a>
</div>
<div>
    <b>EventBus</b><br>
    Licentie: Apache License 2.0<br>
    <a href="https://github.com/greenrobot/EventBus/blob/master/LICENSE">Link</a>
</div>
<div>
    <b>Java-Websocket</b><br>
    Licentie: MIT License<br>
    <a href="https://github.com/TooTallNate/Java-WebSocket/blob/master/LICENSE">Link</a>
</div>
<div>
    <b>timago</b><br>
    Licentie: Apache License 2.0<br>
    <a href="https://github.com/marlonlom/timeago/blob/master/LICENSE.txt">Link</a>
</div>
<div>
    <b>CountdownView</b><br>
    Licentie: MIT License<br>
    <a href="https://github.com/iwgang/CountdownView">Link</a>
</div>
<div>
    <b>Android-ProgressViews</b><br>
    Licentie: Apache License 2.0<br>
    <a href="https://github.com/zekapp/Android-ProgressViews#license">Link</a>
</div>
<div>
    <b>JcPlayer</b><br>
    Licentie: Apache License 2.0<br>
    <a href="https://github.com/jeancsanchez/JcPlayer/blob/master_v2/LICENSE">Link</a>
</div>

<br><br>
<i>iOS-app</i>
<div>
    <b>UIImageColors</b><br>
    Licentie: MIT License<br>
    <a href="https://github.com/jathu/UIImageColors/blob/master/LICENSE">Link</a>
</div>
<div>
    <b>SwiftLocation</b><br>
    Licentie: MIT License<br>
    <a href="https://github.com/malcommac/SwiftLocation/blob/master/LICENSE">Link</a>
</div>
<div>
    <b>Mapbox GL Native</b><br>
    <a href="https://github.com/mapbox/mapbox-gl-native/blob/master/LICENSE.md">Link</a>
</div>
<div>
    <b>SwiftWebSocket</b><br>
    Licentie: MIT License<br>
    <a href="https://github.com/tidwall/SwiftWebSocket/blob/master/LICENSE">Link</a>
</div>
<div>
    <b>ImageScrollView</b><br>
    Licentie: MIT License<br>
    <a href="https://github.com/huynguyencong/ImageScrollView/blob/master/LICENSE">Link</a>
</div>
<div>
    <b>LocalizedTimeAgo</b><br>
    Licentie: MIT License<br>
    <a href="https://github.com/toddkramer/LocalizedTimeAgo/blob/master/LICENSE">Link</a>
</div>
<div>
    <b>SwiftEventBus</b><br>
    Licentie: MIT License<br>
    <a href="https://github.com/cesarferreira/SwiftEventBus/blob/master/LICENSE">Link</a>
</div>
<div>
    <b>SwiftPhotoGallery</b><br>
    Licentie: Apache License 2.0<br>
    <a href="https://github.com/justinvallely/SwiftPhotoGallery/blob/develop/LICENSE">Link</a>
</div>
<div>
    <b>GrowingTextView</b><br>
    Licentie: MIT License<br>
    <a href="https://github.com/KennethTsang/GrowingTextView/blob/master/LICENSE">Link</a>
</div>

<br><br>
<i>Backend</i>
<div>
    <b>Ktor</b><br>
    Licentie: Apache License 2.0<br>
    <a href="https://github.com/ktorio/ktor/blob/master/LICENSE">Link</a>
</div>
<div>
    <b>Exposed</b><br>
    Licentie: Apache License 2.0<br>
    <a href="https://github.com/JetBrains/Exposed/blob/master/LICENSE.txt">Link</a>
</div>
<div>
    <b>Java-Websocket</b><br>
    Licentie: MIT License<br>
    <a href="https://github.com/TooTallNate/Java-WebSocket/blob/master/LICENSE">Link</a>
</div>
<div>
    <b>Konfig</b><br>
    Licentie: Apache License 2.0<br>
    <a href="https://github.com/npryce/konfig/blob/master/LICENSE.txt">Link</a>
</div>
<div>
    <b>Java-fcm</b><br>
    Licentie: MIT License<br>
    <a href="https://github.com/PopTudor/Java-fcm/blob/master/LICENSE">Link</a>
</div>
<div>
    <b>Pushy</b><br>
    Licentie: MIT License<br>
    <a href="https://github.com/relayrides/pushy/blob/master/LICENSE.md">Link</a>
</div>
<div>
    <b>OWASP Java HTML Sanitizer</b><br>
    Licentie: Apache License 2.0<br>
    <a href="https://github.com/OWASP/java-html-sanitizer/blob/master/COPYING">Link</a>
</div>
<div>
    <b>Spring Security</b><br>
    Licentie: Apache License 2.0<br>
    <a href="https://github.com/spring-projects/spring-security/blob/master/license.txt">Link</a>
</div>
</body>
</html>
